.mission {
    .content {
        position: relative;
        color: #ffffff;
        margin: 200px auto 100px auto;
        z-index: 20;
        img {
            box-shadow: 1px 110px 224px 54px rgba(0, 0, 0, 0.69);
            display: block;
            margin-left: auto;
            margin-right: auto;
            transition: all 0.5s ease-in-out;
        }
        .asideText {
            width: 200px;
            position: absolute;
            top: 50%;
            left: 31%;
            transform: translate(-100%, -50%);
            transition: all 0.5s ease-in-out;
            .number {
                font-family: 'Yantramanav', sans-serif;
                font-size: 28.6rem;
                font-weight: 700;
                opacity: 0.03;
                letter-spacing: -25px;
                transition: all 0.5s ease-in-out;
            }
            .horizontal {
                font-family: 'Raleway', sans-serif;
                font-weight: 100;
                display: block;
                position: absolute;
                transform: translate(-50%, -50%) rotate(-90deg);
                top: 45%;
                left: 70%;
                font-size: 3.423rem;
                opacity: 0.7;
                transition: all 0.5s ease-in-out;
            }
        }
        .asideText2 {
            font-family: 'Raleway', sans-serif;
            font-weight: 100;
            position: absolute;
            transform: translate(-50%, -50%);
            top: 52%;
            right: 3%;
            opacity: 0.5;
            font-size: 1.9rem;
            width: 475px;
            line-height: 140%;
            transition: all 0.5s ease-in-out;
            p {
                margin-bottom: 20px;
            }
        }
    }
}

@media screen and (max-width: 1199px) {
    .mission .content {
        img {
            width: 600px;
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
        }
        .asideText {
            top: 22%;
            left: 31%;
            .number {
                font-size: 22rem;
                opacity: 0.06;
            }
            .horizontal {
                font-size: 3rem;
                top: 46%;
                left: 53%;
            }
        }
        .asideText2 {
            top: 70%;
            right: 0%;
            font-size: 1.7rem;
        }
    }
}

@media screen and (max-width: 799px) {
    .mission .content {
        img {
            width: 90%;
            max-width: 500px;
            box-shadow: 1px 30px 74px 25px rgba(0, 0, 0, 0.69);
        }
        .asideText {
            top: 22%;
            left: 46%;
            .number {
                font-size: 22rem;
                opacity: 0.06;
            }
            .horizontal {
                font-size: 2.7rem;
                top: 46%;
                left: 53%;
            }
        }
        .asideText2 {
            top: 70%;
            left: 50%;
            font-size: 1.5rem;
            max-width: 355px;
        }
    }
}

@media screen and (max-width: 399px) {
    .mission .content {
        .asideText {
            left: 55%;
            .number {
                font-size: 16rem;
                opacity: 0.06;
                letter-spacing: -5px;
            }
            .horizontal {
                font-size: 2.4rem;
                left: 40%;
            }
        }
        .asideText2 {
            width: 88%;
            top: 70%;
            right: 0%;
            font-size: 1.4rem;
        }
    }
}
